Bug 210263 - amazon.com fails to load correctly
amazon.com fails to load correctly
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-10-10 22:32 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-11 05:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2006-10-10 22:32:14 EDT
Description of problem:
using konqueror to load amazon.com I get redirected to 
looking at the page source i think its supposed to be a javascript link.  the 
page works ok in firefox. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.load konq
2.type amazon.com  in address bar
Actual results:
redirected to 

Expected results:
stay at amazon.com

Additional info:
Comment 1 Dennis Gilmore 2006-10-10 22:50:48 EDT
further info http://bugs.kde.org/show_bug.cgi?id=134791
Comment 2 Ngo Than 2006-10-11 05:27:11 EDT
i assume you are still using the old version of kdelibs from rawhide.
There's a new kdelibs-3.5.4-10 in rawhide, which includes this fix. You should 
please upgrade to new version. Thanks for your report.
Comment 3 Dennis Gilmore 2006-10-11 08:02:28 EDT
Ill update my rawhide box  and make sure its fixed.  however  i get this on my 
fc-5 box also kdelibs-3.5.4-0.3.fc5
Comment 4 Ngo Than 2006-10-12 07:02:26 EDT
It's not yet fixed in kdelibs in FC5. I'm now building new kde-3.5.5 for 
FC5-update, which fixes this issue. It should hopefully be avaiable in 
FC5-update-testing this week.
Comment 5 Dennis Gilmore 2006-10-12 07:58:59 EDT

Thanks  its fixed on my rawhide box,  i look forward to testing on fc5  soon

Note You need to log in before you can comment on or make changes to this bug.